body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8B9FB8; text-decoration: none}
a {  }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #404A6F; text-decoration: underline}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
body {  }
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #404A6F}
.boldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #404A6F}
